body{
  overflow-x: hidden;
}
.navbar .nav-link{
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem;
  font-family: Helvetica,Georgia,sans-serif;
}

.navbar .nav-item.active{
  border-left: #444 3px solid;
}

.carousel-item{
  height: 450px;
}
.carousel-image-1{
  background: url('../img/k-h-1.jpg');
  background-size: cover;
}
.carousel-image-2{
  background: url('../img/k-h-2.jpg');
  background-size: cover;
}
.carousel-image-3{
  background: url('../img/k-h-3.jpg');
  background-size: cover;
}


.k-p-1 {
  background: url('../img/k-p-1.jpg');
  background-size: cover;
}

.k-p-2 {
  background: url('../img/k-p-2.jpg');
  background-size: cover;
}

.k-p-3 {
  background: url('../img/k-p-3.jpg');
  background-size: cover;
}


.k-d-1 {
  background: url('../img/k-d-1.jpg');
  background-size: cover;
}

.k-d-2 {
  background: url('../img/k-d-2.jpg');
  background-size: cover;
}

.k-d-3 {
  background: url('../img/k-d-3.jpg');
  background-size: cover;
}

.k-b-1 {
  background: url('../img/k-b-1.jpg');
  background-size: cover;
}

.k-b-2 {
  background: url('../img/k-b-2.jpg');
  background-size: cover;
}

.k-b-3 {
  background: url('../img/k-b-3.jpg');
  background-size: cover;
}


.k-s-1 {
  background: url('../img/k-s-1.jpg');
  background-size: cover;
}

.k-s-2 {
  background: url('../img/k-s-2.jpg');
  background-size: cover;
}

.k-s-3 {
  background: url('../img/k-s-3.jpg');
  background-size: cover;
}


.k-k-1 {
  background: url('../img/k-k-1.jpg');
  background-size: cover;
}

.k-k-2 {
  background: url('../img/k-k-2.jpg');
  background-size: cover;
}

.k-k-3 {
  background: url('../img/k-k-3.jpg');
  background-size: cover;
}



.k-y-1 {
  background: url('../img/k-y-1.jpg');
  background-size: cover;
}

.k-y-2 {
  background: url('../img/k-y-2.jpg');
  background-size: cover;
}

.k-y-3 {
  background: url('../img/k-y-3.jpg');
  background-size: cover;
}

#home-icons {

}

#bg-box {
  background-image: url(../img/lights.jpg);
  background-attachment: fixed;
  min-height: 200px; 
  position: relative;
}

.dark-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color:rgba(0, 0,0, .6);
}

#what-we-do {
  background-image: url(../img/media.jpg);
  background-attachment: fixed;
  min-height: 200px; 
  position: relative;
}

#mainFooter {
  background-color: #000;
  color: white;
}

.about-banner {
  background-image: url(../img/image1.jpg);
  background-attachment: fixed;
}

.about-img {
  margin-top: 40px; 
  margin-left: 40px;
}

.blog-banner {
  background-image: url(../img/image1.jpg);
  background-attachment: fixed;
}

